PHP Manual
Prev |  | Next

# SWFMovie->__construct()

(no version information, might be only in CVS)

SWFMovie->__construct() -- Creates a new movie object, representing an SWF version 4 movie

## Description

class SWFMovie {
SWFMovie __construct ( int version )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Creates a new movie object, representing an SWF movie.

## Parameters

`version`

  The desired SWF version. Default is 4.

Prev | Home | Next
SWFMovie | Up | SWFMovie->add()